/* -------------- Simplicity defaults -------------- */
#blox-html-container {background:#fff url(../../images/_site/line-bg.png) repeat-y top center;padding-bottom:14px}
#blox-container {padding-top:1px}
/* Header Logo */
#blox-header-vertical-nav h1,
#blox-header-vertical-nav h2,
#blox-header h1,
#blox-header h2
    {background: url("../../images/_site/logo.png") no-repeat transparent;width:502px;height:57px;margin:0 auto 0 229px;top:auto;margin-top:19px;margin-bottom:46px}

#blox-header-vertical-nav h1 a,
#blox-header-vertical-nav h2 a,
#blox-header h1 a,
#blox-header h2 a
    {width:502px;height:57px;}
   
 #blox-header-vertical-nav {background:#fff url(../../images/_site/swans.jpg) no-repeat bottom center}  

/*  Header Top Navigation */

#extra-navigation .panel-delimiter {display:none}
#extra-navigation .signup-link{margin-left:5px}

#extra-navigation {font:normal 11px tahoma,sans-serif;color:#707070;width:960px;margin:9px auto 5px auto;text-transform:uppercase;border-top:1px solid #eee;border-bottom:1px solid #eee;}
#extra-navigation a{font:normal 11px tahoma,sans-serif;color:#707070 ;text-decoration:none}
#extra-navigation a:hover{text-decoration:underline}
#extra-right-navigation{text-align:right;float:right;}
#extra-left-navigation{float:left;margin-left:10px}

#extra-left-navigation li {padding:8px 1px;float:left;;margin-right:10px}
#extra-right-navigation li {padding:9px 1px;float:right;margin-left:10px}


#extra-navigation .jhprop {border-left:1px solid #eee;background:url(../../images/_site/jhprop.png) no-repeat center center;padding:0}
#extra-navigation .jhprop a{display:block !important;text-indent:-5000px;width:163px;height:31px}


.blox-user-panel dl,.blox-user-panel dd {overflow:hidden !important}
#blox-user-panel {overflow:hidden !important;height:20px;float:left !important;text-align:left !important;margin-right:0px !important;}
#blox-user-panel .uUser  {font:normal 11px tahoma,sans-serif !important;color:#707070 }
#blox-user-panel .uUser  a{font:normal 11px tahoma,sans-serif !important;color:#707070 }
#blox-user-panel a.logout-link {margin-right:10px !important;margin-left:10px}
#blox-user-panel a.login-link {margin-right:10px !important;margin-left:10px}
/*  Navigation */
ul.navigation > li { background: #3f5193;}
ul.navigation {background:#33427b}
ul.navigation > li {font-size:13px;font-family: "News Cycle", Arial, "Helvetica Condensed", Helvetica, sans-serif !important;line-height:44px;text-transform:uppercase;border-right:0px solid #666;padding-left:13px;padding-right:14px;background:#3f5193 url(../../images/_site/nav-grad.png) no-repeat right center;font-weight:400;}
ul.navigation.mega .mega-nav-container.unmega {right:auto !important;}

ul.navigation > li ul {}
ul.navigation, ul.navigation > li > a { color: #FFFFFF;text-transform:uppercase !important;}
ul.navigation > li.current-section { background: #647bb3 url(../../images/_site/nav-grad.png) no-repeat right center !important}
ul.navigation > li.nav-right { font-weight:700;text-transform:none !important}
ul.navigation > li.nav-right a{ text-transform:none !important}
ul.navigation > li.nav-right ul li { font-weight:300}

ul.navigation > li:hover { background: #647bb3 url(../../images/_site/nav-grad.png) no-repeat right center}
ul.navigation > li.nav-right:hover, ul.navigation > li.nav-right.active { background: #647bb3 url(../../images/_site/nav-grad.png) no-repeat right center}
ul.navigation > li.current-section a { color: #FFFFFF;}
ul.navigation > li:hover a, ul.navigation > li.active a { color: #FFFFFF;}
ul.navigation > li.current-section ul li a { color: #000000;}
ul.navigation > li:hover ul li a, ul.navigation > li.active ul li a { color: #000000;}
ul.navigation > li.active:hover { background: #eee !important}
ul.navigation > li.active.current-section { background: #647bb3 !important}
ul.navigation > li.active.current-section > a{ color: #fff !important}
ul.navigation > li.active.current-section:hover { background: #eee !important}
ul.navigation > li.active.current-section:hover > a{ color: #000 !important}
ul.navigation > li.active a{ color:#000 !important}
ul.navigation > li.nav-main-item-jackson-hole-daily { background: url("../../images/nav_free_triangle.png") top left no-repeat #33427b;font-family: "Fjalla One",Impact,Charcoal,sans-serif !important; font-weight: 500; padding-left: 33px; padding-right:12px;}
ul.navigation > li.nav-main-item-jackson-hole-daily.active:hover { background: url("../../images/nav_free_triangle.png") top left no-repeat #eee !important;}
ul.navigation > li.nav-main-item-jackson-hole-daily.current-section { background: url("../../images/nav_free_triangle.png") top left no-repeat #647bb3 !important;}
ul.navigation > li.nav-main-item-jackson-hole-daily .section-list{font-weight:normal}
ul.navigation.mega .mega-nav-container {-webkit-box-shadow:0 2px 4px rgba(0, 0, 0, 0.2);-moz-box-shadow:0 2px 4px rgba(0, 0, 0, 0.2);box-shadow:0 2px 4px rgba(0, 0, 0, 0.2) }

.ui-icon-circle-triangle-s { background-position: -65px -15px;}
.ui-icon-circle-triangle-n {background-position:0px -15px}
ul.navigation li.nav-main-item-home {border-left:0}
ul.navigation .section-list li{font-size:13px;line-height:24px;text-transform:uppercase;border:0 !important}
ul.navigation .nav-right .section-list li a{font-size:13px;line-height:20px;text-transform:uppercase !important}
ul.navigation .section-list li a{color:#122a89 !important;font-family: "Arial Narrow", Arial, "Helvetica Condensed", Helvetica, sans-serif;font-stretch:condensed}
ul.navigation .section-list{width:177px}
ul.navigation .section-list li {width:172px}
ul.navigation.drop ul li {border-bottom:1px solid #999;background:#444;border-top:0;}
ul.navigation.drop ul li a{color:#fff !important;font-family:'Fjalla One';display:block;padding-left:10px}
ul.navigation.drop ul {background:#444;border-bottom:0;margin-left:-15px}

.stuck-nav {-webkit-box-shadow:  2px 2px 3px 0px rgba(0, 0, 0, 0.2);box-shadow:  2px 2px 3px 0px rgba(0, 0, 0, 0.2)}


/* Mega Nav */
ul.navigation.mega .mega-nav-container .blox-column .blox-list li a.tn-flag { color: #FFFFFF;}
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title { height: auto; width: auto;}
ul.navigation.mega .mega-nav-container .blox-list li { margin: -1px 0 1px;}
ul.navigation.mega .mega-nav-container ul.blox-flags.headline-list li {border: none;}
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title h3,
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title {font-size:14px !important;}
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title {border-top:1px solid #eee !important;padding-bottom:3px !important}
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-list .blox-recent-block h4 a{font:normal 16px 'Georgia', serif !important;color:#3f5193;text-transform:none}
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-list .blox-recent-block h4 {line-height:18px !important}

#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-list  li {line-height:normal;padding-top:8px;padding-bottom:8px;border-top:1px solid #eee}
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-comments li {line-height:17px !important}
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .nav-content-left{width:400px}
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .nav-content-left .blox-asset-content-block{width:400px}

#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .nav-content-right{width:320px}
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .nav-content-right .grid_5{width:320px}




ul.navigation .blox-recent-block p {letter-spacing:normal;font:normal 13px 'Georgia',serif !important;text-transform:none;line-height:18px !important;padding-bottom:1px}
ul.navigation .blox-recent-block .blox-headline {font:normal 20px/25px 'Georgia', serif !important;color:#3f5193;text-transform:none}
ul.navigation .blox-recent-block .blox-headline a{color:#3f5193 !important}
ul.navigation .blox-recent-block .blox-comments {text-transform:none;font-family:arial}
ul.navigation .avatar {border:0;}
/*  Footer */
.footer-section-block.start.contact h4 {display:none;}
#blox-footer .footer-section-block.start.contact p { line-height: 1.7em; margin: 0 0 5px; padding: 0 14px 10px;}
p.footer-logo { background: url("../../images/logo.png") no-repeat scroll 0 0 transparent; display: block; height: 50px; margin: 5px 0 25px !important; padding: 0 !important;}
p.footer-logo a { display: block; height: 50px; text-indent: -9999em;}
#blox-footer .footer-section-block { height: 240px;}
.footer-section-block.search .search-options { padding: 5px;}
.blox-bottom-block-holder ul.nav-footer.bull-list li { background: url("none") no-repeat scroll 0 0 transparent; padding-left: 0;}
#blox-footer ul.nav-footer.bull-list { color: #788196;}


/* -------------- Site customizations -------------- */

#extra-navigation-bottom {position:relative;height:36px;width:960px;margin:0px auto 5px auto;border-top:1px solid #fff;border-bottom:1px solid #3f5193;}
.blox-header-search {text-align:left;width:310px;right:0px;top:6px;position:absolute}
#extra-navigation-bottom .top-city{position:absolute;left:281px;top:10px;font:normal 11px 'Georgia',serif;color:#122a89}
#extra-navigation-bottom .top-date{position:absolute;left:461px;top:10px;font:normal 11px 'Georgia',serif;color:#122a89}
#blox-search-form{background:#e5e5e5;height:22px;margin-top:0px;overflow:hidden;padding:0px !important;width:310px;}
#blox-search-form input {font-family: inherit;border: 0px;background: transparent;}
#blox-search-form .search-bar {width:268px;float:left;font-size:13px;height:22px;color:#939598;line-height:23px;padding:0 0 0 9px}
#blox-search-form .search-submit {color: #fff;width: 28px;float: right;font-size: 12px;cursor: pointer;font-weight: normal;margin-right: 0px;padding: 0;text-indent:-5000px;height:22px;font-size:0;background:url(../../images/_site/search-out.png) no-repeat -10px -13px}
#blox-search-form .search-submit:hover {background:url(../../images/_site/search-over.png) no-repeat -10px -13px}

#blox-right-col #blox-search-form {margin-left:28px;margin-bottom:10px}

.top-right-one {left:0px;bottom:0px;width:270px;height:36px;font:normal 11px 'Georgia',serif;color:#122a89;vertical-align:middle !important;display:block;}


#custom-weather-bug {margin-top:10px}
#custom-weather-bug  img {height:25px;width:auto;margin-top:-5px;margin-left:3px;margin-right:3px}
#custom-weather-bug a{vertical-align:top !important;color:#122a89}
#custom-weather-bug a.ext-weather{color:#000}

.blox-breaking-news {border-radius:10px;background:#96202f}
.blox-breaking-news .title-flag {background:#333 !important;border-right:2px solid #fff;color:#b02032 !important;font:bold 20px/40px "Arial Narrow", Arial, "Helvetica Condensed", Helvetica, sans-serif !important;font-stretch:condensed;padding:0px 18px !important}
.blox-breaking-news .breaking-transition {background:#96202f}
.blox-breaking-news .breaking-transition a {font:bold 20px/40px "Arial Narrow", Arial, "Helvetica Condensed", Helvetica, sans-serif !important;font-stretch:condensed}


.blox-title {border-bottom:1px solid #eee!important;padding: 5px 0 6px 0 !important;background:none !important;border-top:5px solid #3f5193 !important;margin-bottom:0px !important}
.blox-title h3 {border:0 !important}
.blox-title,.blox-sub-title h4, .blox-title a, .blox-sub-title a, .blox-title h3, .blox-title h3 a{
color:#aaa;font:normal 30px "Fjalla One",serif !important;padding-left:0 !important;border-top:0;background:none;text-transform:uppercase;}



#tncms-block-259153 h3,#tncms-block-259154 h2 {border-bottom:1px solid #eee!important;padding: 3px 0 3px 0 !important;background:none !important;border-top:5px solid #3f5193 !important;color:#aaa;font:normal 30px "Fjalla One",serif !important;text-transform:uppercase}

#calendar-widget-block{border-color:#ddd;}

#calendar-widget-block .heading h3 {margin:0;padding:0;height:auto !important}
#calendar-widget-block .heading {background:none !important;height:auto !important;padding:0 !important;margin-top:0 !important;height:42px !important;border-bottom:0px solid #08478d;}
#calendar-widget-block .heading h3 a{left:0 !important;border:0;color:#aaa !important;font:normal 30px "Fjalla One",serif !important;padding:0;margin-bottom:5px;border-top:0px solid #08478d;margin:0 !important;top:0 !important;text-transform:uppercase}

#blox-featured-listings{border-color:#ddd;padding:5px 10px 20px 10px}
#blox-featured-listings .heading h3 {margin:0 !important;padding:0;float:left !important;}
#blox-featured-listings .heading {background:none !important;height:auto;border-bottom:0px solid #08478d;padding-left:0}
#blox-featured-listings .heading h3 a{left:0 !important;border:0;font:normal 30px "Fjalla One",serif !important;color:#aaa!important;padding:0;margin-bottom:5px;border-top:0px solid #08478d;margin:0 !important;top:0 !important;text-transform:uppercase}
.marketplace .heading {background:none;border-bottom:2px solid #eee !important;height:auto;padding:0 !important;color:#aaa}
.marketplace .heading h2 a {color:#aaa;font:normal 60px "Fjalla One",serif !important;line-height:75px !important}
.marketplace .heading h2 {border:0;text-transform:uppercase;padding:0 0 0 0px !important;margin:0}

.marketplace .blox-title h3{margin-top:0 !important}


.heading-class h1 {color:#aaa;font:normal 60px "Fjalla One",serif !important;padding:0 !important;text-transform:uppercase;}
.heading-class h1 a{color:#aaa !important;font-weight:normal !important}
.heading-class .button {border-radius:5px;background:#900}
.heading.heading-class {background:none;border-bottom:2px solid #eee !important;margin-bottom:10px;height:80px !important}
.depth-3 .heading-class h1,.depth-4 .heading-class h1,.depth-5 .heading-class h1,.depth-6 .heading-class h1 {font-size:21px !important;line-height:36px !important;}
.depth-3 .heading.heading-class,.depth-4 .heading.heading-class,.depth-5 .heading.heading-class,.depth-6 .heading.heading-class  {height:80px !important}
.depth-3 .classicrumbs,.depth-4 .classicrumbs,.depth-5 .classicrumbs,.depth-6 .classicrumbs {top:55px}
.class-head-icon{display:none}

.heading-cal h1 {color:#000;font:normal 60px "Fjalla One",serif !important;padding:0 !important;text-transform:uppercase;margin:0 !important;line-height:85px !important;border-bottom:2px solid #eee !important;left:0 !important;text-indent:-5000px;background:url(../../images/_site/calendar-tag.png) no-repeat left top}
.heading-cal h1 a{color:#000 !important;font-weight:normal !important}
.heading-cal .button {border-radius:5px;background:#900}
.heading.heading-cal {height:90px;}
.cal-head-icon{display:none}

.big-border-top {border-top:5px solid #3f5193}

.blox-recent-list .blox-headline {font-family: 'Georgia', serif;font-weight:normal}
.larger-headlines .blox-recent-list .blox-headline {font-size:24px;line-height:27px;margin-bottom:0;margin-top:3px}
.medium-headlines .blox-recent-list .blox-headline {font-size:20px}
.medium-headlines .blox-recent-list p {padding-bottom:0px;line-height:21px !important;margin-bottom:-1px}
.medium-headlines li.article,.medium-headlines li.link {padding-top:10px !important;padding-bottom:10px !important}
.medium-headlines .blox-title{border-bottom:0 !important}







.blox-recent-list .blox-headline a {color:#3f5193}
.blox-recent-list li.article,.blox-recent-list li.link {border-bottom:1px solid #fff;border-top:1px solid #eee;padding-top:5px;padding-bottom:3px}
.larger-headlines .blox-recent-list li.article,.larger-headlines .blox-recent-list li.link {padding-bottom:4px}

.blox-recent-list p {font:normal 13px/19px 'Georgia', serif;color:#111;line-height:19px !important}
.larger-headlines .blox-recent-list p {line-height:17px !important;padding-bottom:0}
.larger-headlines .blox-recent-list .blox-comments {line-height:12px !important;padding-bottom:0}
.larger-headlines .blox-recent-list .blox-comments li{line-height:12px !important;padding-bottom:0;margin-top:3px !important}
.larger-headlines .blox-recent-list li .blox-no-comments {padding:0px !important;line-height:8px !important;padding:0px !important}
.larger-headlines .blox-recent-list .blox-no-comments .ui-icon {margin-top:-3px}

.blox-recent-list .blox-comments span{color:#999 !important}
.blox-recent-list .blox-comments .blox-img-loader{display:none !important}
.blox-recent-list .blox-comments li {border-left:0px solid #b4b4b4 !important;padding-left:0px !important;padding-right:4px !important;margin-left:0px !important;line-height:17px;border-right:1px solid #b4b4b4 !important;margin-right:4px !important}
.blox-recent-list .blox-comments {margin-left:0 !important;}
.blox-recent-list .blox-comments a {color:#999 !important}
.blox-recent-list .avatar {border:0 !important;margin-bottom:10px;width:120px}
.pdfdisplayad .blox-recent-list .avatar {width:100px}
.blox-recent-list a.link {display:block;width:120px;height:88px;float:left;margin-right:10px;overflow:hidden}
.blox-recent-list .day-divid {font:normal 11px arial, serif;text-transform:uppercase;color:#999;}
.blox-recent-list li.article.date-partition,.blox-recent-list li.link.date-partition {border-bottom:1px solid #fff;border-top:1px solid #fff;padding-top:0px;padding-bottom:0px;margin-top:-2px;margin-bottom:-3px}
a.more.moz-border{font:normal 11px "Arial Narrow", Arial, "Helvetica Condensed", Helvetica, sans-serif !important;font-stretch:condensed;color:#3f5193;background:none}
a.more.moz-border:hover{text-decoration:underline}
.front-slides {margin-top:23px;}
.front-slides .slideshow-presentation .slideshow-presentation-panel-item.background .panel-content-container {background:rgba(255,255,255,.7) !important;background-image:none;visibility:hidden;color:#000;padding-top:1%;height:79px !important}
.front-slides .slideshow-presentation .slideshow-presentation-panel-item.background .panel-content-container a{color:#000 !important}
.front-slides .slideshow-presentation .slideshow-presentation-panel-item .panel-content-container {visibility:hidden;z-index:2 !important;position:absolute;height:85px !important;bottom:0 !important;padding-bottom:0 !important}


.front-slides .slideshow-presentation-nav-items .headline {display:none}
.big-border-top .slideshow-presentation {margin-top:10px}
.front-slides .slideshow-presentation .panel-content-container h3 a{font:normal 20px 'Georgia', serif;line-height:20px !important }
.front-slides .slideshow-presentation .panel-content-container h3 {margin-bottom:3px;margin-top:3px;margin-left:7px ;line-height:20px !important}
.front-slides .slideshow-presentation .panel-content-container .panel-leadin{font:normal 13px 'Georgia', serif;line-height:16px;margin-left:7px }
.front-slides .slideshow-presentation-panel-items {border:0;width:620px !important;height:350px !important;padding:0 !important}
.front-slides .slideshow-presentation .panel-photo-container {margin-left:0 !important;margin-top:0 !important;height:auto !important}
.front-slides .slideshow-presentation-nav-items li {border:0;margin-right:2px !important;width:100px !important;height:75px !important;}
.front-slides .slideshow-presentation-nav-items{height:74px;overflow:hidden}
.front-slides .slideshow-presentation .slideshow-presentation-panel-item {background:#888;background-position:top center !important}
.front-slides .slideshow-presentation .slideshow-presentation-panel-item  img{border:0 !important}
.front-slides .slideshow-presentation .slideshow-presentation-panel-item .panel-content-container {background:rgba(255,255,255,.7) !important;background-image:none;visibility:hidden;color:#000;padding-top:1%;;padding-right:1%;margin:0;}
.front-slides .slideshow-presentation .slideshow-presentation-panel-item .panel-content-container h3{}
.front-slides .slideshow-presentation .slideshow-presentation-panel-item .panel-content-container a{color:#000 !important}
.front-slides .slideshow-presentation .slideshow-presentation-panel-item .panel-photo-container img{margin-left:170px}
.front-slides .slideshow-presentation .slideshow-presentation-panel-item.vertical {background-size:auto 100% !important;}

.slideshow-presentation .slideshow-presentation-nav-items li{-ms-filter:"alpha(opacity=45)";opacity:.35;}
.jh-side-headlines.top-extra {margin-top:24px}
.jh-side-headlines.bottom-extra {margin-bottom:24px}
.jh-side-headlines.top-none {margin-top:0px}
.jh-side-headlines.bottom-none {margin-bottom:0px}
/*
.bottom-extra-margin {margin-bottom:18px !important}
.top-extra-margin {margin-top:18px !important}
*/
.zebra-mane{padding-top:0 !important;margin-top:10px !important;margin-right:16px;width:230px !important}
.zebra-mane .headline-cell a {font:normal 20px 'Georgia', serif;color:#3f5193}
.zebra-mane p {font:normal 13px/17px 'Georgia', serif;color:#000;padding:3px 0 4px;margin:0}
.zebra-mane .byline {font:normal 11px arial, serif;color:#999;line-height:11px}
.zebra-mane .byline a{font:normal 11px arial, serif;color:#3f5193}

.zebra-mane.large-photo .image-cell{margin-top:0 !important;max-height:170px;overflow:hidden}
.zebra-mane.large-photo .image-cell img{width:230px}

.custom-blox-comments{font:normal 11px arial, serif;color:#999;line-height:14px}

.zebra-stripes{margin-left:0 !important;padding-top:0 !important;margin-top:11px;width:374px !important}
.zebra-list .headline-cell a{font:normal 16px 'Georgia', serif !important;color:#3f5193;line-height:18px !important}

.zebra-list p {font:normal 13px/18px 'Georgia', serif;color:#000;padding:0;margin:0}
.zebra-list li {background:none !important;border-top:1px solid #eee !important;padding:7px 0 9px !important;margin-top:-1px;border-bottom:1px solid #eee !important;}
.zebra-stripes .more-link{font:normal 11px "Arial Narrow", Arial, "Helvetica Condensed", Helvetica, sans-serif !important;font-stretch:condensed;margin-top:4px !important;text-transform:uppercase;color:#3f5193;float:left;margin-bottom:11px}
.zebra-stripes .more-link.ss{float:right}

.zebra-stripes .custom-blox-comments span{font:normal 11px arial, serif;color:#999;line-height:17px !important}
#center-top,#center-middle,#center-bottom {padding:0 !important;margin:0 !important;clear: both;}
#center-top .blox-filled,#center-middle .blox-filled,#center-bottom .blox-filled {height:60px;border-bottom:1px solid #eee;border-top:1px solid #eee;padding-top:12px;padding-bottom:12px;margin-top:0px;margin-bottom:24px;}
.calendar #center-top .blox-filled,.calendar #center-middle .blox-filled,.marketplace #center-top .blox-filled,.marketplace #center-middle .blox-filled {height:1px;border-bottom:0px solid #eee;border-top:0px solid #eee;padding-top:0px;padding-bottom:0px;margin-top:0px;margin-bottom:0px;}
#tncms-region-ads-center-top img, 
#tncms-region-ads-center-top iframe, 
#tncms-region-ads-center-top embed, 
#tncms-region-ads-center-top object {margin-top:0 !important;margin-bottom:0 !important;padding-bottom:0 !important}
#tncms-region-ads-center-middle img, 
#tncms-region-ads-center-middle iframe, 
#tncms-region-ads-center-middle embed, 
#tncms-region-ads-center-middle object {margin-top:0 !important;margin-bottom:0 !important;padding-bottom:0 !important}
#tncms-region-ads-custom-article-bottom img, 
#tncms-region-ads-custom-article-bottom iframe, 
#tncms-region-ads-custom-article-bottom embed, 
#tncms-region-ads-custom-article-bottom object {margin-top:0 !important;margin-bottom:0 !important;padding-bottom:0 !important}
/* removed per 577116 - dotto
#rail-top img, #rail-top iframe, 
#rail-top embed,
#tncms-region-ads-rail-top img, 
#tncms-region-ads-rail-top embed, 
#tncms-region-ads-rail-top object, 
#tncms-region-ads-rail-top iframe,
#rail-middle-extra img,
#tncms-region-ads-rail-middle-extra img, 
#tncms-region-ads-rail-middle-extra iframe, 
#tncms-region-ads-rail-middle-extra object, 
#tncms-region-ads-rail-middle-extra embed,
#rail-bottom img,#tncms-region-ads-rail-bottom img, 
#tncms-region-ads-rail-bottom iframe, 
#tncms-region-ads-rail-bottom embed, 
#tncms-region-ads-rail-bottom object {margin-bottom:0 !important}
#rail-top .blox-filled img {margin-bottom:-3px !important;}
*/

#leaderboard-bottom {border-bottom:1px solid #eee;border-top:1px solid #eee;padding-top:24px;padding-bottom:24px;margin-top:7px}
#leaderboard-bottom .blox-filled {height:90px}

.image-list li {width:290px;margin-right:20px;border-bottom:1px solid #eee;padding-bottom:10px;float:left;margin-bottom:10px;}
.image-list img {float:left;width:100px;}


.image-list li > a {border:0px solid green;height:100px;display:block;width:100px;float:left;margin-right:10px;overflow:hidden}
.image-list .image-list-text {float:left !important;width:180px}
.double-wide .more-link{font:normal 11px arial,serif;margin-top:-2px !important;display:block;text-transform:uppercase;color:#3f5193;margin-bottom:1px}
.image-list .framed {padding:0;border:0}
.image-list .image-list-text h4 a{font:normal 16px 'Georgia', serif !important;color:#3f5193}
.image-list .image-list-text h4 {margin-top:-3px}
.image-list p {font:normal 13px/17px 'Georgia', serif;color:#000;padding:5px 0;margin:0}
#blox-footer {background:#3f5193;padding:0;}
#blox-footer .blox-bottom-block-holder {margin-top:5px;border-top:1px solid #7e89b1;padding:24px 0 !important;margin:0;width:100%;margin-top:5px}
#blox-footer .footer-logo a {display:block;width:172px;height:20px;background:url(../../images/_site/footer-logo.png) no-repeat left top;margin-left:25px;margin-top:15px}
#main_nav_footer {margin-left:14px;}
#main_nav_footer li {float:left;font-size:13px;font-family: "News Cycle", Arial, "Helvetica Condensed", Helvetica, sans-serif;font-stretch:condensed;text-transform:uppercase;border-right:0px solid #666;padding-left:9px;padding-right:8px;font-weight:300;letter-spacing:normal;line-height:37px}
#main_nav_footer a{color:#fff;text-decoration:none}
#main_nav_footer a:hover{text-decoration:underline}
#main_nav_footer li a{padding:0}

#blox-footer h4 {color:#b44b45 !important;font:normal 14px 'Fjalla One', serif !important;text-transform:uppercase;font-weight:300 !important;padding:0 !important;border:0 !important;margin-bottom:9px !important;line-height:14px !important;margin-top:-1px !important}
#blox-footer .footer-section-block.ways {width:255px;margin-left:24px;height:135px;border-right:1px solid #7e89b1;padding-left:0;padding-top:0}
#blox-footer .footer-section-block.about {width:235px;margin-left:15px;height:135px;border-right:1px solid #7e89b1;padding-top:0}
#blox-footer .footer-section-block.partners {width:385px;margin-left:15px;height:135px;border-right:0px solid #7e89b1;padding-top:0}
#blox-footer .footer-section-block li {background:none;padding:0 !important;letter-spacing:normal;margin-bottom:7px}
#blox-footer .footer-section-block li a{color:#fff !important;font:normal 12px "Arial Narrow", Arial, "Helvetica Condensed", Helvetica, sans-serif !important;font-stretch:condensed}
#blox-footer .footer-section-block .set-one {width:127px;float:left;margin-left:2px}
#blox-footer .footer-section-block .set-two {width:120px;float:left}
#blox-footer .footer-section-block .set-two a{display:block;width:27px;height:26px;background:#fff;text-indent:-5000px}
#blox-footer .footer-section-block .set-two a.button-f{background:url(../../images/_site/button-facebook.png) no-repeat center center}
#blox-footer .footer-section-block .set-two a.button-t{background:url(../../images/_site/button-twitter.png) no-repeat center center}
#blox-footer .footer-section-block .set-two a.button-g{background:url(../../images/_site/button-google.png) no-repeat center center}
#blox-footer .footer-section-block .set-two a.button-y{background:url(../../images/_site/button-youtube.png) no-repeat center center}
#blox-footer .footer-section-block .set-two a.button-r{background:url(../../images/_site/button-rss.png) no-repeat center center}
#blox-footer .footer-section-block .set-two li li{display:block;width:24px;height:24px;background:#fff;float:left;margin-right:10px !important;margin-bottom:10px !important}
#blox-footer .footer-section-block .set-three {width:120px;float:left;margin-left:2px}
#blox-footer .footer-section-block .set-one {width:130px;float:left}

#blox-footer .footer-section-block .set-five {width:93px;float:left;margin-right:10px;;margin-left:2px}
#blox-footer .footer-section-block .set-five.wider {width:138px;float:left}
#blox-footer .footer-section-block .set-five a{display:block;width:94px;height:36px;text-indent:-5000px}
#blox-footer .footer-section-block .set-five.wider a{display:block;width:138px;height:36px;text-indent:-5000px;}
#blox-footer .footer-section-block .set-five a.footer-jh{background:url(../../images/_site/footer-jh.png) no-repeat left 5px;}
#blox-footer .footer-section-block .set-five a.footer-pg{background:url(../../images/_site/footer-prop.png) no-repeat left 2px;}
#blox-footer .footer-section-block .set-five a.footer-gw{background:url(../../images/_site/footer-wedding.png) no-repeat left 6px}
#blox-footer .footer-section-block .set-five a.footer-iw{background:url(../../images/_site/images_west_logo2.png) no-repeat left 3px;height:33px}
#blox-footer .footer-section-block .set-five a.footer-lt{background:url(../../images/_site/footer-life.png) no-repeat left 6px;height:33px}
#blox-footer .footer-section-block .set-five a.footer-th {
background: url(../../images/_site/new_range_logo_white.png) no-repeat left -1px;
height: 40px;
}
#blox-footer .footer-section-block .set-five a.footer-wd{background:url(../../images/_site/footer-western.png) no-repeat 1px -2px}
#blox-footer .footer-section-block .set-five a.footer-tf{background:url(../../images/_site/teton_family_logo2.png) no-repeat -1px 5px}
#blox-footer .footer-section-block .set-five a.footer-tv{background:url(../../images/_site/footer-valley.png) no-repeat left 4px}

#blox-footer .footer-copyright {margin-top:0px;border-top:1px solid #7e89b1;padding:14px 0 !important;margin:0;width:100%;margin-top:0px;clear:both;text-align:left;color:#fff !important;font:normal 12px/26px "Arial Narrow", Arial, "Helvetica Condensed", Helvetica, sans-serif !important;font-weight:300 !important;letter-spacing:normal}
#blox-footer .footer-copyright a {color:#fff;margin-right:20px;}
#blox-footer .footer-copyright a.teton_works {margin-left:20px;background:url(../../images/_site/ATMWPublication.png) no-repeat left top;width:200px;display:block;text-indent:-5000px;float:left}

#weather-300-by-250 {border:1px solid #ddd;background:#fff;padding-bottom:0 !important}
#weather-300-by-250 h2 {text-align:left;background:#ddd;border-bottom:0;color:#3f5193;font:normal 15px 'Fjalla One', serif;text-transform:uppercase;padding:6px 20px}
#weather-300-by-250 h3 {text-align:left;font:normal 12px arial,helvetica,sans-serif !important;padding-left:15px}
#weather-300-by-250 #extended-forcast-title h3 {text-align:center !important;font:bold 15px arial,helvetica,sans-serif !important;padding-left:15px}
#weather-300-by-250 #seven-day-forcast {padding:0;background:#ddd;margin:0;text-align:left;padding:5px 20px;margin-top:5px}
#weather-300-by-250 #seven-day-forcast a{padding:0;border:0;border-radius:0;background:none;color:#3f5193;text-transform:uppercase;font-size:11px}


.jh-wc {border:1px solid #ddd;background:#fff;padding-bottom:0 !important;}
.jh-wc .block-title {text-align:left;background:#ddd;border-bottom:0;color:#3f5193;font:normal 15px 'Fjalla One', serif;text-transform:uppercase;padding:6px 20px}
.jh-wc a{color:#3f5193}
.jh-wc table td {padding:5px}
.jh-wc #view-more-wc {padding:0;background:#ddd;margin:0;text-align:left;padding:6px 20px 5px;margin-top:5px;font-size:11px;text-transform:uppercase}

.jh-fb {border:1px solid #ddd;background:#fff;}
.jh-fb .blox-title h3 {border:0;margin-top:0;margin-left:20px;color:#3f5193;font:normal 15px/33px 'Fjalla One', serif !important}
.jh-fb .blox-title  a{color:#3f5193;font:normal 15px 'Fjalla One', serif !important}
.jh-fb .blox-title a:hover {text-decoration:none}
.jh-fb .blox-title {background:#ddd !important;border:0 !important;text-transform:uppercase;padding:0 !important}

div.full-width .ui-accordion .blox-list{margin-left:-15px !important}
div.full-width .ui-accordion .blox-recent-block{overflow:visible;}
div.full-width .ui-accordion li{display:list-item;list-style-type:decimal !important;list-style-position:outside !important;background:none;border:0;padding:0;margin-left:20px;color:#999 !important;font:normal 13px 'Georgia',serif !important}
div.full-width .ui-accordion li a{font:normal 11px 'Georgia',serif !important;color:#3f5193 !important}
.tabs-holder .tabset span {text-transform:uppercase;font-family: "Arial Narrow", Arial, "Helvetica Condensed", Helvetica, sans-serif !important;font-stretch:condensed;font-size:11px;font-weight:normal}
#blox-right-col .tabs-holder {margin-bottom:0 !important}

.jh-calendar #calendar-widget-buttons a {text-transform:uppercase;font-family:"Arial Narrow", Arial, "Helvetica Condensed", Helvetica, sans-serif;font-stretch:condensed;font-weight:300;font-size:10px;border-color:#ddd}
.jh-calendar #calendar-widget-buttons a:hover {color:#fff}
.jh-calendar .blox-asset-content-block {border:1px solid #eee}
.jh-calendar #calendar-widget-buttons a.today {border-right:0 !important}
.jh-calendar #calendar-widget-buttons a.browse{border-right:0 !important;margin-left:-1px !important;padding-right:1px;padding-left:1px}


.jh-calendar-header a {display:block;background:url(../../images/_site/calendar-widget-bg.png) no-repeat left center;text-indent:-5000px;height:57px;width:300px}
.jh-calendar .blox-recent-list {width:265px;margin-left:15px;padding-bottom:10px !important}
.jh-calendar li.date-partition {border-bottom:1px solid #eee !important;font-family: "Arial Narrow", Arial, "Helvetica Condensed", Helvetica, sans-serif !important;font-stretch:condensed;text-transform:uppercase;padding:10px 0 !important;color:#000 !important;margin-bottom:9px}
.jh-calendar li.date-partition .day-divid {color:#000;font-family: "Arial Narrow", Arial, "Helvetica Condensed", Helvetica, sans-serif !important;font-stretch:condensed;}
.jh-calendar li.event {border-top:0;border-bottom:1px solid #eee;padding:0}
.jh-calendar .blox-headline  {font-size:11px;color:#3f5193 !important;line-height:14px;margin-bottom:0}
.jh-calendar .event-datails {font-family:'Georgia', serif;font-size:11px;line-height:14px;margin-top:0 !important;margin-bottom:8px}
.front-mkt-slider .more-link{font:normal 11px arial,serif;margin-top:10px !important;display:block;text-transform:uppercase;color:#3f5193}
a.digi-button {background:#bbb;border-radius:3px;padding:5px 10px;font:normal 10px "Arial Narrow", Arial, "Helvetica Condensed", Helvetica, sans-serif !important;text-transform:uppercase;color:#fff !important;float:left;font-stretch:condensed}
a.digi-button:hover {background:#888;text-decoration:none}
.ss-thumb .centerpiece-images img {width:230px;margin-bottom:10px;clear:both}
.jh-side-headlines.grid_5 {margin-top:0;margin-left:0 !important;width:370px;margin-right:0}
.jh-side-headlines.grid_5 .zebra-list{width:370px;}

.ss-thumb {margin-left:0;width:230px !important}
.highlight-grey {border:0}

#blox-breadcrumbs .ui-icon-triangle-1-e {background:url(../../images/_site/bread.png) no-repeat 0 2px;width:4px}
#blox-breadcrumbs {font-family:"Arial Narrow", Arial, "Helvetica Condensed", Helvetica, sans-serif !important;font-weight:normal !important;color:#666;border-bottom:5px solid #3F5193;border-top:1px solid #eee;padding:2px 0 4px 0;margin-bottom:0;font-stretch:condensed}
#blox-breadcrumbs a{color:#999;font-weight:300 !important}

#index-section-title {border-bottom:2px solid #eee;background:none;padding:0;height:72px !important;margin-bottom:12px;margin-top:0 !important}
#index-section-title h1{color:#aaa;font:normal 62px "Fjalla One",serif !important;padding:0 !important;border-top:0;background:none;text-transform:uppercase;margin:0 !important;line-height:75px !important}
#index-section-title #section-sponsor {margin-top:20px !important}
.float-comments .blox-comments {display:inline;}
.valley.weddings_engagements #index-section-title h1{font-size:48px !important}
.the_question_of_the_week #index-section-title h1{font-size:48px !important}
.national_and_international #index-section-title h1{font-size:42px !important}

.static-page #blox-asset-title {border-bottom:2px solid #eee;background:none;padding:0;height:72px !important;margin-bottom:12px;margin-top:0 !important;margin-left:0 !important}
.static-page h1#blox-asset-title span{color:#aaa;font:normal 62px "Fjalla One",serif !important;padding:0 !important;border-top:0;background:none;text-transform:uppercase;margin:0 !important;line-height:75px !important}
.static-page #blox-story-text p{font:normal 15px 'Georgia', serif;line-height:23px !important;font-weight:normal !important;padding-left:0 !important;margin-left:0;padding-right:0 !important;}
.static-page #blox-story-text{margin:0}
.form-title h1{color:#aaa !important;font:normal 60px "Fjalla One",serif !important;padding:0 !important;border-top:0;background:none !important;text-transform:uppercase;margin:0 !important;line-height:75px !important;border-bottom:2px solid #eee;}
.form-title  {}

.page-help h1 {font-size:15px !important;height:22px;line-height:18px !important;text-transform:none}
h2.ui-widget-header{color:#aaa !important;font:normal 48px "Fjalla One",serif !important;padding:5px !important;border:0;background:none !important;text-transform:uppercase;margin:0 !important;}
#user-form fieldset {border-color:#eee}
#user-form legend {font:normal 13px 'Fjalla One',sans-serif;color:#900 !important;text-transform:uppercase}
#blox-asset-title {font:normal 36px 'Georgia',serif !important;margin-top:7px !important;line-height:-20px !important}

#blox-asset-title .blox-headline {font:normal 36px 'Georgia',serif !important}


#blox-body-nav {margin-top:22px}
.story-times {font:normal 11px arial,sans-serif !important;color:#999 !important;text-transform:uppercase;margin-top:15px;line-height:14px !important;padding:0}
#blox-story .byline {font:normal 11px arial,sans-serif !important;color:#999 !important;line-height:14px !important;padding:0}
#blox-story .blox-comment{background:url(../../images/_site/comment-icon.png) no-repeat 0 3px}
#blox-story-text{margin-top:8px}
#blox-story-text p{font:normal 15px 'Georgia', serif;line-height:23px !important;font-weight:normal !important}
#blox-story-frame .instant-gallery h3 {display:none}
#blox-story-frame .instant-gallery p{font:normal 12px/16px arial,helvetica,sans-serif;padding:1px 0;color:#111}
#blox-story-frame .instant-gallery p.byline{color:#999 !important}
#blox-story-media #instantGallery{padding-top:3px !important;padding-bottom:0 !important}


.core-slider.horizontal {border:0 !important;border-radius:5px;margin-top:10px !important;margin-bottom:0 !important}
.core-slider.horizontal span.more-link {background:#bbb !important;border-radius:4px !important;font:normal 10px  "Arial Narrow", Arial, "Helvetica Condensed", Helvetica, sans-serif !important;font-stretch:condensed;padding:5px !important;width:70px !important;margin-left:30px !important}
.core-slider.horizontal span.more-link:hover {background:#888 !important;}
.core-slider.horizontal span.more-link a{font:normal 10px "Arial Narrow", Arial, "Helvetica Condensed", Helvetica, sans-serif !important;font-stretch:condensed;}
.core-slider.horizontal .item{border:0 !important}
.core-slider.horizontal .item p,.core-slider.horizontal .item h4{font-family:Georgia,serif}

.front-mkt-slider .more-link {margin-top:9px !important;margin-bottom:1px}
.core-slider.horizontal .prev{left:0 !important}
.core-slider.horizontal .next{right:0 !important}

#calendarSearch ,#businessSearch{background:#3F5193 !important;border:0}
#calendarSearch #searchOptions a,#businessSearch #searchOptions a{color:#fff;font:normal 12px 'Fjalla One', serif;text-transform:uppercase}
.calendar .blox-asset-content-block {border-radius:0}
.calendar .blox-asset-content-block .blox-title{border-top:0 !important;border-bottom:2px solid #fff !important}

.categoriesList h3 a{font:normal 15px 'Georgia', serif !important}
.categoriesList ol a {font:normal 12px 'Fjalla One',serif;font-weight:300}
.class-subhead {font:normal 24px 'Fjalla One',serif;text-transform:uppercase;color:#3F5193}

.blox-top-story .blox-headline {font:normal 27px 'Georgia', serif;}
.blox-top-story .blox-headline a{color:#3F5193}
.blox-top-story .blox-title {border-top:0 !important;border-bottom:1px solid #fff !important}
.blox-top-story p{font:normal 13px/19px 'Georgia', serif;line-height:21px !important;color:#000}
.blox-top-story .blox-comments {font:normal 11px arial,sans-serif !important;color:#999 !important;text-transform:uppercase}

.blox-bucket-list .bucket-headline a {font:normal 20px 'Georgia', serif;color:#3F5193}
.blox-bucket-list .day-partition{font:normal 11px arial, serif;text-transform:uppercase;color:#999;background:none;padding: 5px 0;border-bottom:1px solid #ddd}
.blox-bucket-list p {font:normal 13px/19px 'Georgia', serif;color:#000}
.blox-multimedia-page-block .currently-playing h4 {font:normal 20px 'Georgia', serif !important;}
.blox-multimedia-page-block .currently-playing p {font:normal 13px/19px 'Georgia', serif;width:95%}
.video-group h3 {font:normal 20px 'Fjalla One',serif;text-transform:uppercase}
.video-group h4 {font:normal 20px 'Fjalla One',serif;font-weight:normal !important}

.webcam_menu {font:normal 12px/21px 'Fjalla One', serif;text-align:center;padding:15px}
.webcam_menu a{color:#888;font-weight:300}
.webcam_menu a:hover{color:#900}
.webcams td {width:300px;padding-bottom:15px}
.webcams img,.single_webcam img{-webkit-box-shadow:  2px 2px 3px 0px rgba(0, 0, 0, 0.2);box-shadow:  2px 2px 3px 0px rgba(0, 0, 0, 0.2);border:1px solid #fff}

.centerpiece-images h3 a {font:normal 20px 'Georgia', serif;color:#3F5193}
.centerpiece-images h3  {margin-top:5px}
.centerpiece-images .tn-top-story p{font:normal 13px/21px 'Georgia', serif;color:#000}
.webcam_menu a.active {color:#3F5193;text-decoration:underline}
a.more {margin-bottom:10px;background:none;color:#3F5193;font:normal 12px arial,helvetica,sans-serif;text-transform:uppercase}
.dropdown-rss ul li {width:180px !important}
.single-category {border-top:5px solid #3F5193;margin-bottom:25px}
.single-category .cat-icon {display:none !important}
.single-category ol {margin-left:0 !important;}
.single-category .place-ad a  {font:normal 13px "Fjalla One",sans-serif !important;font-weight:normal !important;float:right;margin-top:4px}



.single-category .sub-cat  a{font:normal 12px arial,sans-serif !important;font-weight:normal !important;line-height:21px !important}

.single-category h3 {border-bottom:1px solid #eee;margin-bottom:10px !important}
.single-category h3 a{color:#aaa;font:normal 30px "Fjalla One",serif !important;padding-left:0 !important;border-top:0;background:none;text-transform:uppercase;}

.classicrumbs .ui-icon-triangle-1-e {background:url(../../images/_site/bread.png) no-repeat 0 5px;width:8px}
.classicrumbs {font-family:'Fjalla One', serif;font-weight:normal !important;color:#666;border-bottom:5px solid #3F5193;border-top:1px solid #eee;padding:2px 0 4px 0;margin-bottom:0;width:100%;font-weight:300 !important}
.classicrumbs a{color:#999;font-weight:300 !important;margin-left:0px;margin-right:6px}

.mega-nav-container .grid_5 {margin-left:5px;padding-left:0 !important;margin-right:5px}

#tncms-region-ads-tile-bottom img {width:200px;height:auto}
/*.fb_like_location_bottom {display:none}*/

#calendar-what input,#calendar-where input,#calendar-when input,#calendar-when select{margin-right:5px}

.personnel_info-html .personnel td {font:normal 15px/21px Georgia,serif;}
.personnel_info-html .personnel a {color:#3B5998}

#tncms-block-263000 iframe{margin-bottom:-3px !important}
.fb_like_location_top {border:1px solid #ddd;margin-top:-1px}

#accordion .more-link{background:none;padding:0;border-radius:0;}
#accordion a.more-link{color:#000 !important}
/* #accordion2 .more-link{background:none;padding:0;border-radius:0;}
#accordion2 a.more-link{color:#000 !important} */
#accordion2 a.more-link{display: none}

/* removed per 577116 - dotto
#tncms-region-ads-rail-middle-extra.blox-filled img,
#tncms-region-ads-rail-middle-extra.blox-filled object,
#tncms-region-ads-rail-middle-extra.blox-filled iframe,
#tncms-region-ads-rail-middle-extra.blox-filled embed {margin-bottom:0px !important;margin-top:0px;}
*/


.app-form .blox-form {font-family: 'Georgia', serif}
.app-form .page-help{font-family: 'Georgia', serif}

.instant-gallery .frame h3{display:none}
.blox-search-image .blox-image-title{display:none}

.weather #tncms-region-center-one-index {border:0px solid red;width:624px;padding:0 !important;margin-left:-2px}

.create-account {clear:both !important}
.service-action-area .service{width:auto !important}

/* fields removed for CSV service id 611 

.service-611 .purchase-receipt .price,
.service-611 .purchase-receipt .duration,
.service-611 .purchase-receipt .expires
{display:none}*/

.app-form .form-title .required-field {margin-top:-5px !important;top:0;}

.blox-most-popular-index .post-details img.minitar {display: none;}

.post-author em {display: none;}

.post-details img.minitar {display: none;}
.post-author{display: none;}

/* Dave O 547421 & 546680 */
.test ul.navigation > li {
font-size: 14px;
padding: 0 7px;
}
.test ul.navigation > li.nav-main-item-jackson-hole-daily {
font-family: impact,"News Cycle", Arial, "Helvetica Condensed", Helvetica, sans-serif !important;
padding: 0;
width: 19%;
text-align: center;
font-size: 16px;
letter-spacing: 0.05em;
}

/*showing social share on images Matt 547685*/
.blox-content.image .fb_like_location_bottom {display:block}

/* Hack for custom flag. Filby #548473 */
.tn-flag-hot {background: #6B752B}

/* hiding updated flag on news/real_estate section. Filby #549395 */
.news.real_estate .blox-updated {display:none}

/* jmjh 550152 */
.custom_separator, #blox-center-piece h3 {
color:#aaa;font:normal 30px "Fjalla One",serif !important;padding-left:0 !important;border-top:0;background:none;text-transform:uppercase; display: none;}

/* jmjh 555602 550938 */
select.calendarDateInput {
display: none;
}

/*Trent 556419*/
.classifieds .comment {display: none;}

/* Dave 558501 */
#comment-policy {
font: italic 16px 'Georgia', serif;
line-height: 20px;
color: #3f5193;
margin: 0px auto 20px;
width: 500px;
}
#comment-policy a {
color: #951c2f;
}

#tncms-block-270816 .custom-blox-comments {
display: none;
}

/* give form radion button list items a little space - #570879 - Dave O */
.gift_subscription_type li.field.horizontal {
line-height: 2.2em;
padding: 2px 4px;
}

/* NDN Fix #576101 */
html body .ndn_embedContainer {display: none;}
html body .ndn_embedContainer.ndn_widget_VideoLauncher-Slider{display:block;}

/* #paging_container > div.content > div{display:block !important;} */
#paging_container #in-story {float: none;}
#paging_container .p402_hide.no-images.no-quotes.yes-pagination{display:block !important;}